\documentclass[a4paper]{article}
\usepackage[a4paper,left=3.5cm, right=3.5cm]{geometry}

%\usepackage[square]{natbib}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{graphicx}

\begin{document}
\pagenumbering{gobble}

\Large
 \begin{center}
\textbf{Computing the Nucleon Electric Dipole Moment \\ from Lattice QCD\\}

\hspace{10pt}

% Author names and affiliations
\large
\textbf{Jack Dragos}\\
Facility for Rare Isotope Beams, Michigan State University.
\hspace{10pt}

\end{center}

\hspace{10pt}

\normalsize
The Electric Dipole Moment (EDM) of the nucleon system plays a crucial role in our understanding
of charge parity (CP) violation. This ranges from the
physical understanding of Baryogenesis in the early universe, to the theoretical implications in
Beyond the Standard Model (BSM) physics. \\

By using the non-peturbative method of Lattice QCD, we can compute the EDM of the neutron and proton,
induced by individual strong CP-violating terms. \\
% Although all the formalism
% presented in this study is for the dimension-4 ``$\theta$-term'', this formalism holds when
% replacing the $\theta$-term with any other strong CP-violating terms.

In this talk, we present our Lattice QCD results for the EDM ($d_{n/p}$)
(and pelimiary results for the Shiff moment ($S_{n/p}$)) of the neutron and proton induced by
the strong CP-violating dimension-4 ``$\theta$-term''. By employing the gradient flow,
we avoid the complexities of renormalizing the $\theta$-term. \\

We study the continuum behavior of $d_{n/p}$ and $S_{n/p}$ by performing the computation at 3 varying
$m_{\pi} = \{410,570,700\}$ MeV with fixed lattice spacing $a=0.907$ fm and box length $La=2.9$ fm,
and and again at 3 varying lattice spacing $a=\{0.1097,0.936,0.0685\}$ fm with similar
$m_{\pi}\approx 700$ MeV and box length $aL \approx 1.8$ fm.
\end{document}
